VME Intensity Monitor - Support #11979

Add Pxie Acnet Machine Protection Devices
03/16/2016 02:55 PM - Roger Tokarek

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Roger Tokarek

Release

Start date: 03/16/2016
Due date:

% Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Description

Pxie requests Acnet Machine Protection devices attached to the Ring Pickup P:MO1EPC.

Devices Created:

ACL> list node=PXINT "%nm %$ssdn_set %ssdn_read %description"
P:MPRAF 0050/0020/0000/0003 0050/0020/0000/0003
P:MPRLT 0051/0020/0000/0003 0051/0020/0000/0003
P:MPRUT 0052/0020/0000/0003 0052/0020/0000/0003

P :RPRAW

003B/0020/0001/0003

Ring Pickup
Ring Pickup
Ring pickup
Ring Pickup

MPS Alarm Fr
MPS Lower Th
MPS Upper Th
Bunch Data

History

#1 - 03/16/2016 02:58 PM - Roger Tokarek

See also Acnet Devices Pxie.

#2 - 03/16/2016 03:02 PM - Roger Tokarek

See also Acnet Devices Pxie.

J. Diamond completed P:MO1EPC Ring Pickup Acnet Status and Control modifications.

#3 - 08/03/2016 10:53 AM - Roger Tokarek

- Status changed from Resolved to Closed

10/22/2020
https://cdcvs.fnal.gov/redmine/projects/vmeint/wiki/Acnet_Devices
